High Sierra Clients unable to install Security Update 2019-002 & Safari 12.1

40 views
Skip to first unread message

fkick

unread,
Apr 3, 2019, 6:01:27 PM4/3/19
to reposado
Hi all, 

My High Sierra clients are unable to install the Security Update 2019-002 & Safari 12.1 updates that were just released. Errors from running "sudo softwareupdate -i -a" are either that the install can't be "Verified" or a simple "Error installing Updates". The Gatekeeper update from around the same time period installs without issue.

Is anyone else having trouble?

Thanks!
Reply all
Reply to author
Forward
0 new messages